# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libdovi
pkgbase = libdovi
xdata = pkgtype=pkg
pkgver = 3.3.0-2
pkgdesc = Library to read and write Dolby Vision metadata
url = https://github.com/quietvoid/dovi_tool/tree/main/dolby_vision
builddate = 1715045238
packager = Developer <dev@tuxcore.org>
size = 566687
arch = x86_64
license = MIT
provides = libdovi.so=3-64
depend = gcc-libs
depend = glibc
makedepend = cargo-c
makedepend = git
makedepend = rust
